## codetools 0.0-0

=== DESCRIPTION ===
Package: codetools
Version: 0.0-0
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 1.8)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
