## codetools 0.0-1

=== DESCRIPTION ===
Package: codetools
Version: 0.0-1
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Fri Sep  2 11:58:32 2005; luke
