## codetools 0.0-2

=== DESCRIPTION ===
Package: codetools
Version: 0.0-2
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Sun May  7 15:51:40 2006; luke
