## codetools 0.0-3

=== DESCRIPTION ===
Package: codetools
Version: 0.0-3
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Tue May  9 08:11:41 2006; luke
