## codetools 0.0-4

=== DESCRIPTION ===
Package: codetools
Version: 0.0-4
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Wed Jan 10 13:43:12 2007; luke
