## codetools 0.0-6

=== DESCRIPTION ===
Package: codetools
Version: 0.0-6
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Thu Jan 18 16:28:34 2007; luke
