## codetools 0.1-0

=== DESCRIPTION ===
Package: codetools
Version: 0.1-0
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Sat Feb 24 09:51:43 2007; luke
