## codetools 0.1-1

=== DESCRIPTION ===
Package: codetools
Version: 0.1-1
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Wed Apr  4 10:21:05 2007; luke
