## codetools 0.2

=== DESCRIPTION ===
Package: codetools
Version: 0.2-19
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
URL: https://gitlab.com/luke-tierney/codetools
License: GPL
NeedsCompilation: no
Packaged: 2023-01-31 19:16:51 UTC; luke
Repository: CRAN
Date/Publication: 2023-02-01 13:21:59 UTC
