## codetools 0.2-0

=== DESCRIPTION ===
Package: codetools
Version: 0.2-0
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: Tue Apr  1 17:42:09 2008; luke
