## codetools 0.2-3

=== DESCRIPTION ===
Package: codetools
Version: 0.2-3
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2009-11-10 15:11:54 UTC; luke
