## codetools 0.2-4

=== DESCRIPTION ===
Package: codetools
Version: 0.2-4
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-11-01 15:52:09 UTC; luke
Repository: CRAN
Date/Publication: 2010-11-03 07:40:31
