## codetools 0.2-5

=== DESCRIPTION ===
Package: codetools
Version: 0.2-5
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-11-05 13:18:34 UTC; luke
Repository: CRAN
Date/Publication: 2010-11-05 20:20:46
