## codetools 0.2-6

=== DESCRIPTION ===
Package: codetools
Version: 0.2-6
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2010-12-04 09:43:20 UTC; luke
