## codetools 0.2-7

=== DESCRIPTION ===
Package: codetools
Version: 0.2-7
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2011-01-07 15:53:43 UTC; luke
Repository: CRAN
Date/Publication: 2011-01-08 08:31:17
