## codetools 0.2-8

=== DESCRIPTION ===
Package: codetools
Version: 0.2-8
Priority: recommended
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: Code analysis tools for R
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Packaged: 2011-02-14 20:25:33 UTC; luke
