## codetools 0.2-13

=== DESCRIPTION ===
Package: codetools
Version: 0.2-13
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
NeedsCompilation: no
Packaged: 2015-07-13 20:47:29 UTC; luke
