=== debian/control ===
Source: codetools
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs
Standards-Version: 3.9.8

Package: r-cran-codetools
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing code analysis tools
 This package provides functions for code analysis for R.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
