=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-codetools package
# Copyright 2004-2007 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk
