## codetools 0.2-16

=== DESCRIPTION ===
Package: codetools
Version: 0.2-16
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
License: GPL
NeedsCompilation: no
Packaged: 2018-12-22 14:48:17 UTC; luke
Repository: CRAN
Date/Publication: 2018-12-24 13:40:09
