=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-codetools
+Vcs-Git: https://salsa.debian.org/edd/r-cran-codetools.git
+Homepage: https://cran.r-project.org/package=codetools
 
 Package: r-cran-codetools
 Architecture: all
