## codetools 0.2-17

=== debian/changelog ===
codetools (0.2-17-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.1 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 22 Oct 2020 17:10:34 +0000

codetools (0.2-17-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 17 Oct 2020 08:51:41 -0400

codetools (0.2-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 22 Aug 2014 15:11:47 -0400

codetools (0.2-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:54:46 -0400

codetools (0.2-16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Dec 2018 08:28:14 -0500

codetools (0.2-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Oct 2016 08:49:57 -0400

codetools (0.2-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jul 2015 16:49:22 -0400

codetools (0.2-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 14 Mar 2015 08:07:34 -0400

codetools (0.2-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 19 Jan 2015 19:43:24 -0500
