## codetools 0.2-18

=== DESCRIPTION ===
Package: codetools
Version: 0.2-18
Priority: recommended
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Code analysis tools for R.
Title: Code Analysis Tools for R
Depends: R (>= 2.1)
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
URL: https://gitlab.com/luke-tierney/codetools
License: GPL
NeedsCompilation: no
Packaged: 2020-11-02 14:45:50 UTC; luke
