=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/codetools_([-\d\.]*)\.tar\.gz
