## codetools 0.2-20

=== debian/changelog ===
codetools (0.2-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2024 16:10:26 -0500
